
Price Monitoring - Bug #1643

Search fields need to be added to Add category screen 

08/25/2019 11:31 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Search fields need to be added to Add category screen

بحث بالقسم الرئيسي

بحث بالقسم الفرعي

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

History

#1 - 08/25/2019 11:33 AM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/31/2019 02:25 AM - Israa Naser

- File حقول البحث على تعريف الاقسام.PNG added

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirements are covered in the email attached

Tested and verified

Files

PNG.حقول البحث على تعريف الاقسام 159 KB 08/30/2019 Israa Naser

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/30/2019 Israa Naser
